旬のトピック、最新ニュースのマピオンニュース。地図の確認も。

WordPressに脆弱性、アップデートを

2019年12月16日19時12分 / 提供:マイナビニュース

United States Computer Emergency Readiness Team (US-CERT)は12月13日(米国時間)、「WordPress Releases Security and Maintenance Updates|CISA」において、WordPressに脆弱性が存在すると伝えた。この脆弱性を悪用されると、攻撃者によって影響を受けたシステムの制御権が乗っ取られる危険性があるとされており注意が必要。

脆弱性に関する情報は次のページにまとまっている。

あなたにおすすめの記事

関連記事

ネタ・コラムカテゴリのその他の記事

マピオンニュース ページ上部へ戻る